[DIContainer]
filename = "dicon.ini"

;[Convert]
;*.trim =


[Action]
auth        = "ref:Auth"
dlitem      = "ref:dlitem"
c_list      = "ref:list"
c_valuation = "ref:valuation"
session     = "ref:Session"

pagerparam = "ref:pager"

[View]
success = "customer/itembuy/order/list.html"
input   = "action:customer_itembuy_orderhistory"
